<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="HTC Task Manager 1.5" group="Task Managers" checked="False">
    <Tip>AKA "X-button" App to close programs when you tap the X</Tip>
    <Guid type="p">cd31b72d-5f73-4be6-af05-8f7816ee366c</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>1.51.30229.1</AppVersion>
    <ButtonType>GroupRadioNone</ButtonType>
  </Item>
</Items>